<ion-content>
  <ion-grid class='d-flex justify-content-center flex-column h-100'>
    <ion-row class='mb-5 mt-3'>
      <ion-col size='12'>
        <ion-img class='center' src='assets/img/pictograms/payment-completed.svg'></ion-img>
      </ion-col>
      <ion-col size='12'>
        <h2 class='ion-padding-horizontal'>
          {{ 'formio.domanda_registrata' | translate }}
        </h2>
      </ion-col>
      <ion-col size='12'>
        <ion-list>
          <ion-list-header>
            {{ 'formio.dati_pratica' | translate }}
          </ion-list-header>
          <ion-item>
            <ion-label>
              <ion-text>
                <h2>
                  {{ 'formio.numero_richiesta' | translate }}
                </h2>
                <p>
                  {{applicationsData.id}}
                </p>
              </ion-text>
            </ion-label>
          </ion-item>
          <ion-item>
            <ion-label>
              <ion-text>
                <h2>
                  {{ 'formio.richiesta_inviata_il' | translate }}
                </h2>
                <p>
                  {{applicationsData.created_at | date :'short'}}
                </p>
              </ion-text>
            </ion-label>
          </ion-item>
        </ion-list>
        <ion-button *ngIf='showRemainderButton'
          fill="outline" expand="block"  (click)='openCalendar()' class='ion-margin-vertical'>
          <ion-icon slot="start" name="calendar"></ion-icon>
          {{ 'formio.salva_promemoria' | translate }}
        </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
<ion-footer>
  <ion-button color='primary' size='large' class='ion-margin'
              expand="block"  (click)='backHome()'>{{ 'common.torna_alla_home' | translate }}</ion-button>
</ion-footer>
